﻿@media screen and (max-width: 500px)
{
/*-- 320 --*/

/*-- LAYOUT --*/
.max-width, .max-width img
{
    width: 310px;
}

.hide-width-320 { display:none !important; }
.show-width-320 { display:block !important; }

img.aside, img.aside.left {
    float:none;    
    display:block;
    margin:0 auto 10px auto;
    max-width: 310px;
}

/*-- HOME --*/
.home #feature, .home #feature div
{
    width:320px;
    height:164px;
}
    
.home #feature div 
{
    background-size:320px 164px !important;
}
    
.home #content, .home #main, .home #content ul
{
    width:320px;
}
    
.home #content li 
{
    width:76px;
    padding:10px 15px;
}
    
.home #content li.pos4
{
    padding-left:70px;
}
    
.home #spotlights 
{
    width:320px;
}
    
.home .spotlight 
{
    width:310px;
    background-image:none !important;
    padding:5px;
} 
    
div#feature 
{
    height: 87px;
    background-size: 320px 87px;
}
    
p.gallery 
{
    float:none;
    width: 310px;
}    
    
#logo, #logo img, #footer, #featurenav, .container, #main, #header
{
    width:320px;
}
    
#footer 
{
    height:150px;
    padding-bottom:13px;
    overflow:visible;
}

#find-us-facebook 
{
    
}

#share-bar p
{
    font-size:1em;
    margin-right:7px;
    margin-top:13px;
    width:175px;
    padding-right:7px;
}

#notices 
{
    margin:0;
    padding-top:5px;
}

#notices li 
{
    float:none;
    border:none;
    margin:1px;
}

#logo, #logo img
{
    height:70px;
    width:140px;
}

#tools 
{
    right:5px;
}

#tools a.contact 
{
    margin:0 0 16px 0;
    padding:0;
}

#tools .keywords 
{
    position:absolute;
    width:125px;
    right:23px;
}
#tools .search 
{
    position:absolute;
    right:0;
} 



.login 
{
    bottom:35px;
}
   
   
#content 
{
    width:310px;
}
  
h1.title 
{
    width:306px;
}

.buyticketevent .details, .buyticketevent .details table 
{
    width:310px;
}


.merch-item .image 
{
    float:none;
}

.merch-item .image img 
{
    display:block;
    margin:0 auto;
}

.merch-item .buy-now img
{
    margin: 10px 115px;
}

p.galleries 
{
    width:100%;
    float:none;
    display:block;
}

p.gallery a img
{
    margin: 0 85px;
    float:none;
    display:inline-block;
}

.essentialSupportItem .details 
{
    width: 310px;
}
}